=== debian/changelog ===
px (1.0.21-1) unstable; urgency=medium

  * New upstream relese (1.0.21):
    - Update 000-avoid-version-gen.patch.

 -- Josue Ortega <josue@debian.org>  Thu, 21 Feb 2019 06:06:31 -0600

px (1.0.19-1) unstable; urgency=medium

  * New upstream release (1.0.19):
    - Update 000-avoid-version-gen.patch.
    - Drop dependency on python3-docopt.
  * debian/control: Add python3-six as package dependency.
  * Add patch to avoid install requires generation.
  * Add CI tests.

 -- Josue Ortega <josue@debian.org>  Sat, 09 Feb 2019 06:55:17 -0600

px (1.0.17-1) unstable; urgency=medium

  * New upstream release (1.0.17):
    - Update 000-avoid-version-gen.patch.

 -- Josue Ortega <josue@debian.org>  Sun, 20 Jan 2019 19:19:00 -0600

px (1.0.15-1) unstable; urgency=medium

  * New upstream release. (1.0.15-1):
    - Refresh patch to avoid package version with git and add handling
      of package version to the patch.
  * Bump Standards-Version to 4.3.0, no changes were required.

 -- Josue Ortega <josue@debian.org>  Fri, 28 Dec 2018 15:53:11 -0600

px (1.0.13-2) unstable; urgency=medium

  * debian/control: Change lsof declared relationship to Recommended
    package. (Closes: #915306)

 -- Josue Ortega <josue@debian.org>  Tue, 04 Dec 2018 08:46:30 -0600

px (1.0.13-1) unstable; urgency=medium

  * New upstream release (1.0.13)

 -- Josue Ortega <josue@debian.org>  Thu, 29 Nov 2018 08:54:10 -0600

px (1.0.12-2) unstable; urgency=medium

  * debian/control:
    - Fix typo at package description (Closes: #914394)
    - Add python3-pkg-resources, lsof, procps as dependencies (Closes: #914465)

 -- Josue Ortega <josue@debian.org>  Sun, 25 Nov 2018 17:39:29 -0600

px (1.0.12-1) unstable; urgency=low

  * Initial release. Closes: #906793

 -- Josue Ortega <josue@debian.org>  Sat, 29 Sep 2018 14:48:36 -0600
