=== debian/control ===
Source: px
Section: admin
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper (>=11),
 dh-python,
 python3-setuptools,
 python3-all,
 python3-pytest-cov,
 python3-pytest-runner,
 python3-dateutil
Standards-Version: 4.3.0
Homepage: https://github.com/walles/px/
X-Python3-Version: >= 3.6
Vcs-Browser: https://salsa.debian.org/debian/px
Vcs-Git: https://salsa.debian.org/debian/px.git

Package: px
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-dateutil,
 python3-pkg-resources,
 python3-six,
 procps
Recommends: lsof
Description: ps and top for human beings
 px will, unlike ps:
  - Decode Python, Ruby, Node, bash and Java command lines and show you what is
    actually running.
  - Can filter processes by owner ("px root")
  - Can search for processes by command line ("px java", like "pgrep")
  - List processes in a helpful order
 .
 ptop will, unlike top:
  - Decode Python, Ruby, Node, bash and Java command lines and show you
    what's actually running.
  - Has stable output by counting CPU time since ptop started
  - Visualize system load using a histogram rather than just presenting the
    three uptime numbers
  - Visualize system load in relation to the number of logical and physical
    cores in the system
