=== debian/tests/control ===
Test-Command: px px
Restrictions: needs-recommends
