=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/px-$1\.tar\.gz/ \
  https://github.com/walles/px/releases .*/v*(\d\S*)\.tar\.gz
