## px 1.0.25

=== debian/changelog ===
px (1.0.25-1) unstable; urgency=medium

  * New upstream release (1.0.25)
    - Update 000-avoid-version-gen.patch.
  * debian/tests/control: Change obsolete Restrictions field for Depends
    field

 -- Josue Ortega <josue@debian.org>  Mon, 19 Aug 2019 12:48:25 -0600

px (1.0.24-1) unstable; urgency=medium

  * New upstream release (1.0.24-1)
  * Update package description (Closes: #921858)
  * Update debhelper compat level to use (= 12)
  * Bump Standards-Version to 4.4.0, No changes required

 -- Josue Ortega <josue@debian.org>  Sat, 20 Jul 2019 22:23:04 -0300
