=== debian/control ===
Source: px
Section: admin
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-setuptools,
 python3-all,
 python3-pytest-cov,
 python3-pytest-runner,
 python3-dateutil
Standards-Version: 4.4.0
Homepage: https://github.com/walles/px/
X-Python3-Version: >= 3.6
Vcs-Browser: https://salsa.debian.org/debian/px
Vcs-Git: https://salsa.debian.org/debian/px.git

Package: px
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-dateutil,
 python3-pkg-resources,
 python3-six,
 procps
Recommends: lsof
Description: ps and top for human beings
 px parses command lines from Python, Ruby, Node, Perl, Java,
 bash, zh, sh command lines and show you what is actually running.
 px can filter processes by owner ("px root"), search for processes
 by command line ("px python", like "pgrep"), and list processes in
 a helpful order.
 .
 ptop periodically displays a sorted list of system processes. Processes are
 sorted with the highest CPU users at the top.
 ptop is capable of decode Python, Ruby, Perl, Node, Java, bash, sh,
 zsh command  lines and show you what is actually running.
 Shows an stable output by counting CPU time since ptop started.
 ptop provides a system load  histogram rather for presenting the
 three uptime numbers and shows system load in relation to the number
 of logical and physical cores in the system.
