=== debian/changelog ===
px (1.0.29-1) unstable; urgency=medium

  * New upstream release (1.0.29):
    + Refresh debian/patches
    + Remove unnecessary patch debian/patches/000-fix-ptop-man.patch

 -- Josue Ortega <josue@debian.org>  Mon, 30 Dec 2019 15:47:04 -0600

px (1.0.27-1) unstable; urgency=medium

  * New upstream release (1.0.27-1):
    + Update 000-avoid-version-gen.patch.
  * debian/control: Add Rules-Required-Root field
  * Bump Standards-Version to 4.4.1. No changes required

 -- Josue Ortega <josue@debian.org>  Thu, 03 Oct 2019 18:24:12 -0600
