=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
  python3-pytest-cov,
  python3-pytest-runner,
  python3-dateutil
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/walles/px/
 X-Python3-Version: >= 3.6
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/px
 Vcs-Git: https://salsa.debian.org/debian/px.git
