## px 1.0.32

=== debian/changelog ===
px (1.0.32-1) unstable; urgency=medium

  * New upstream release (1.0.32):
    + Refresh debian/patches

 -- Josue Ortega <josue@debian.org>  Sun, 22 Mar 2020 20:47:16 -0600
