## px 1.4.0

=== requirements.txt ===
# These are runtime dependencies, we want them weak to improve
# co-existence with other packages if installed globally using
# pip.

# NOTE: If you change something here, you must update make-executable-zip.sh as
# well, search for "requirements.txt"!

# We're six simpletons, any version works
six

# 2.6.1 is what we started out using, older is probably fine
# as well but I don't know *how* old. If anybody wants older,
# let me know and we'll see. /johan.walles@gmail.com 2019mar11
python-dateutil >= 2.6.1
