=== debian/changelog ===
px (1.4.0-1) unstable; urgency=medium

  * New upstream release (1.4.0)
    + Refresh debian/patches

 -- Josue Ortega <josue@debian.org>  Sun, 24 Jan 2021 17:19:15 -0600

px (1.3.0-1) unstable; urgency=medium

  * New upstream release (1.3.0):
    + Refresh debian/patches
  * Bump Standards-Version to 4.5.1. No changes required
  * debian/watch: Bump file standard version to 4

 -- Josue Ortega <josue@debian.org>  Sun, 17 Jan 2021 19:09:23 -0600

px (1.1.0-1) unstable; urgency=medium

  * New upstream release (1.1.0)
    + Refresh debian/patches

 -- Josue Ortega <josue@debian.org>  Tue, 03 Nov 2020 18:53:28 -0600

px (1.0.38-1) unstable; urgency=medium

  * New upstream release (1.0.38):
    - Refresh debian/patches
  * Bump debhelper-compat version to use ( = 13)
  * debian/patches: Document Forwarded header with not-needed as value

 -- Josue Ortega <josue@debian.org>  Sun, 04 Oct 2020 12:23:55 -0600
