=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: admin
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-setuptools,
  python3-all,
  python3-pytest-cov,
  python3-pytest-runner,
  python3-dateutil
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/walles/px/
 X-Python3-Version: >= 3.6
 Rules-Requires-Root: no
