## px 1.5.5

=== debian/changelog ===
px (1.5.5-1) unstable; urgency=medium

  * New upstream release (1.5.5):
    + Refresh debian/patches.
  * Bump Standards-Version to 4.6.0. No changes required.

 -- Josue Ortega <josue@debian.org>  Mon, 01 Nov 2021 18:33:14 -0600

px (1.4.1-1) experimental; urgency=medium

  * New upstream release (1.4.1)


 -- Josue Ortega <josue@debian.org>  Tue, 13 Jul 2021 21:51:26 -0600
