=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-pytest-cov,
  python3-pytest-runner,
  python3-dateutil
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/walles/px/
 X-Python3-Version: >= 3.6
 Rules-Requires-Root: no
