## px 3.1.0

=== debian/changelog ===
px (3.1.0-1) unstable; urgency=medium

  * New upstream release (3.1.0):
    + Refresh debian/patches.
  * debian/control: Drop Python version declaration.
  * debian/copyright: Update debian/* copyright fields.
  * Bump Standards-Version to 4.6.1. No changes required.

 -- Josue Ortega <josue@debian.org>  Mon, 18 Jul 2022 10:40:05 +0200
