=== debian/changelog ===
px (3.3.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Josue Ortega ]
  * New upstream release (3.3.1):
   + Rerfresh debian/patches.
  * Fix debian/watch.
  * Bump Standards-Version to use 4.6.2. No changes required.
  * debian/copyright: Update copyright years.

 -- Josue Ortega <josue@debian.org>  Tue, 12 Sep 2023 10:52:48 +0530
