=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-pytest-cov,
  python3-pytest-runner,
  python3-dateutil
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/walles/px/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/px
