## px 3.6.5

=== requirements.txt ===
# These are runtime dependencies, we want them weak to improve
# co-existence with other packages if installed globally using
# pip.

# NOTE: If you change something here, you must update make-executable-zip.sh as
# well, search for "requirements.txt"!

# NOTE: This file intentionally left blank because we don't have any third-party
# runtime dependencies.
