=== debian/changelog ===
px (3.6.5-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove dependency on python3-pkg-resources (Closes: #1083567)
  * Remove dependency on python3-six (Closes: #1070181)
  * New upstream release (3.6.5)

  [ Josue Ortaga ]
  * New upstream release (3.6.2)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Dec 2024 16:35:00 +0100
