=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
 Build-Depends: debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-setuptools,
  python3-all,
  python3-pytest-cov,
@@ -19,8 +19,6 @@
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
  python3-dateutil,
- python3-pkg-resources,
- python3-six,
  procps
 Recommends: lsof
 Description: ps and top for human beings
