## px 3.6.9

=== debian/changelog ===
px (3.6.9-1) unstable; urgency=medium

  * New upstream release (3.6.9):
    + Update debian/patches/000-avoid-version-gen.patch.
    + Remove debian/patches/remove-install-requires.patch.
  * debian/px.manpaeges: Add missing pxtree manpage.
  * Add debian/patches/000-remove-extraneous-el-call.patch.
  * debian/copyright: Update copyright holders yeaer for debian/* files.
  * Bump Standards-Version to 4.7.2. No changes required.

 -- Josue Ortega <josue@debian.org>  Thu, 27 Mar 2025 07:44:31 -0600
