=== debian/tests/control ===
Test-Command: px px
Depends: px, lsof
