## px 3.6.12

=== debian/changelog ===
px (3.6.12-1) experimental; urgency=medium

  * New upstream release (3.6.12):
    + Update debian/patches/000-avoid-version-gen.patch.
  * debian/control: Update long description. (Closes: #1108352)

 -- Josue Ortega <josue@debian.org>  Mon, 14 Jul 2025 16:06:56 +0200
