=== debian/control ===
--- 
+++ 
@@ -23,16 +23,16 @@
 Recommends: lsof
 Description: ps and top for human beings
  px parses command lines from Python, Ruby, Node, Perl, Java,
- bash, zh, sh command lines and show you what is actually running.
+ bash, zsh, sh and show you what is actually running.
  px can filter processes by owner ("px root"), search for processes
  by command line ("px python", like "pgrep"), and list processes in
  a helpful order.
  .
  ptop periodically displays a sorted list of system processes. Processes are
  sorted with the highest CPU users at the top.
- ptop is capable of decode Python, Ruby, Perl, Node, Java, bash, sh,
- zsh command  lines and show you what is actually running.
+ ptop is capable of decoding Python, Ruby, Perl, Node, Java, bash, sh,
+ zsh command lines and show you what is actually running.
  Shows an stable output by counting CPU time since ptop started.
- ptop provides a system load  histogram rather for presenting the
+ ptop provides a system load histogram rather for presenting the
  three uptime numbers and shows system load in relation to the number
  of logical and physical cores in the system.
